/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
body, html p {
	font-size:18px !important;
}
div#wpcs_content_inner_356{
 border: unset !important;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit{
        padding: 75px 20px;
    clip-path: polygon(8% 34%, 93% 34%, 100% 49%, 94% 64%, 8% 64%, 0 49%);
    position: relative;
    font-family: bd !IMPORTANT;
    text-transform: uppercase;
    font-size: 20px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-right: 23px;
}
header#top ul li a {
	font-size: 15px;
	font-family: reg !important;
}
#r1 h1 {
    font-size: 85px;
    margin-top: 170px !important;
    font-family: bd !important;
    line-height: 98px;
}
#r1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#r1 p {
    font-size: 18px;
    line-height: 40px;
    font-family: reg !important;
    font-weight: 100 !important;
    padding-top: 19px;
	text-shadow: 2px 2px #000;
}
#r1 a#b1 {
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'bd' !important;
    font-weight: 100 !important;
    margin: -70px 0px -100px 0px !IMPORTANT;
}
#r1 ul li {
    display: block;
}
#r2 h1 {
    font-size: 62px;
    font-family: bd !important;
    line-height: 94px;
    margin-top: -90px;
}
#r2 p {
    font-size: 16px;
    font-family: reg !important;
}
#r1 {
    padding-bottom: 90px !IMPORTANT;
    padding-top: 110px !important;
}
#r1 a.play_button_with_text.large.nectar_video_lightbox {
    position: absolute;
    width: 40%;
    top: 26%;
    right: -40%;
}
#r2 a#b1 {
    font-size: 18px;
    margin-top: -60px;
    font-family: 'bd';
    text-transform: uppercase;
    margin-bottom: -120px;
}
#r3 h1 {
    font-size: 52px;
    font-family: bd !important;
    margin-top: 35px;
}
#r4 {
    padding-top: 0px !IMPORTANT;
}
#r3 img.img-with-animation.skip-lazy {
    width: 324px;
}
#r3 .owl-stage {
    padding-top: 0px;
}
#r3 p {
    margin-left: 0px;
    font-size: 16px;
    line-height: 30px;
    font-family: 'reg' !important;
}

#r3 h3 {
    margin-left: 0px;
    font-family: 'bd' !important;
    font-size: 23px;
}
#r3 a#b1 {
    margin-left: 38px;
    background: transparent !important;
    color: #7ed956;
    font-size: 15px;
    text-transform: uppercase;
    box-shadow: unset !important;
}
#r3 .carousel-item h5 {
    display: table;
    background: #7ed956;
    margin: auto;
    width: 100px;
    height: 100px;
    padding-top: 5px;
    border-radius: 300px !IMPORTANT;
    margin-bottom: 20px;
    margin-top: -100px;
    border: 4px solid #fff;
    position: relative;
}
#r3 a#b1:before {
    border-bottom: 1px solid !important;
    color: #7ed956;
    width: 98px;
    height: 21px;
    content: '';
    position: absolute;
    left: 23px;
    top: 7px;
}

#r3 a#b1 {
    margin-left: 28px;
    background: transparent !important;
    color: #7ed956;
    font-size: 15px;
    text-transform: uppercase;
    box-shadow: unset !important;
    padding: 0px !important;
    clip-path: unset !important;
}
#r3 .owl-nav.disabled {
    display: block;
}
#r3 button.owl-prev {
    background: transparent;
    border: 0px solid;
    color: black;
    font-size: 53px;
    content: '';
    position: absolute;
    top: 291px;
    left: -50px;
}
#r3 button.owl-next {
    background: transparent;
    border: 0px solid;
    color: black;
    font-size: 53px;
    content: '';
    position: absolute;
    top: 291px;
    right: -50px;
}
#r4 h1 {
    font-size: 65px !important;
    line-height: 77px !important;
    margin-bottom: 7px;
    margin-top: 67px;
    font-family: 'bd' !important;
}
#r4 p {
    font-size: 16px;
    line-height: 33px;
    padding-top: 25px;
    font-family: 'reg' !important;
}
#r4 a#b1 {
    margin-top: -57px;
    font-size: 16px;
    font-family: 'bd';
    text-transform: uppercase;
}
#r5 h1 {
    font-family: bd !important;
    font-size: 45px;
}
#r5 h3 {
    font-size: 25px;
    margin-right: 16px;
    font-family: 'bd' !important;
    margin-top: -14px;
}
#r5 p {
    font-size: 16px;
    line-height: 28px;
    font-family: 'reg' !important;
    margin-top: -6px;
}
#r5 a#b1 {
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'bd';
    font-weight: 100 !important;
    margin: -100px 0px -60px 0px !important;
}
#r6 p {
    font-size: 14px;
    line-height: 8px;
    margin-top: 2px;
    font-family: 'reg' !important;
}

#r6 h1 {
    font-size: 62px;
    font-family: 'bd' !important;
    padding-top: 36px;
    line-height: 99px;
}
#r7 p {
    font-size: 17px;
    font-family: 'reg';
    line-height: 33px;
}

#r7 h1 {
    font-size: 45px;
    font-family: 'bd' !important;
    margin-top: 33px;
}
#r7 img {
    width: 75px;
}
#r7 .c1 p {
    font-size: 13px;
    line-height: 29px;
    color: black;
    font-family: reg !important;
}
#r7 h5 {
    font-size: 15px;
    font-family: reg !important;
    font-weight: 100;
    margin-top: -13px;
    color: #989898;
}

#r7 h3 {
    font-size: 20px;
    font-family: bd !important;
    color: black;
}
#r7 .owl-nav.disabled {
    display: block;
}
#r7 button.owl-prev {
    background: transparent;
    border: 0px solid;
    color: black;
    font-size: 45px;
    content: '';
    position: absolute;
    top: 210px;
    left: -53px;
}
#r7 button.owl-next {
    background: transparent;
    border: 0px solid;
    color: black;
    font-size: 45px;
    content: '';
    position: absolute;
    top: 210px;
    right: -24px;
}
a#b1 {
    padding: 92px 40px;
    clip-path: polygon(8% 34%, 93% 34%, 100% 49%, 94% 64%, 8% 64%, 0 49%);
    position: relative;
    font-family: bd !IMPORTANT;
    text-transform: uppercase;
    font-size: 20px;
}
a#b1:hover:before {
    width: 100%;
}
a#b1:before {
    content: '';
    background: #000;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    transition: 0.9s;
}
#r1 .owl-stage {
    display: flex;
    align-items: center;
}
#r1 .carousel-item {
    margin-right: 40px;
}
a#b2 {
    padding: 82px 70px;
    clip-path: polygon(8% 34%, 93% 34%, 100% 49%, 94% 64%, 8% 64%, 0 49%);
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html ul li a i {
    color: #fff;
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px !IMPORTANT;
    font-size: 20px;
    border-radius: 50px !IMPORTANT;
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 24%;
    z-index: 999;
    left: -140px;
}
#footer-outer .ca {
    display: none;
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html:before {
    content: '';
    background: #fff;
    width: 2px;
    height: 70px;
    position: absolute;
    bottom: -40px;
    left: 30px;
    right: 0;
    margin: auto;
}
#r2 .hover-wrap-inner:before {
    content: '';
    background: #7ed956;
    position: absolute;
    width: 0%;
    height: 100%;
    z-index: 99;
    clip-path: polygon(50% 0%, 100% 33%, 100% 100%, 0 100%, 0% 33%);
    opacity: 0.4;
    transition: 0.9s;
}
#r2 .hover-wrap-inner:after {
    content: '';
    background: #7ed956;
    position: absolute;
    width: 0;
    height: 100%;
    z-index: 99;
    clip-path: polygon(50% 0%, 100% 33%, 100% 100%, 0 100%, 0% 33%);
    opacity: 0.4;
    transition: 0.9s;
    top: 0;
    right: 0;
}
#r2 .vc_col-sm-6:hover .hover-wrap-inner:before, #r2 .vc_col-sm-6:hover .hover-wrap-inner:after {
    width: 100%;
}
.row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r2 {
    padding-bottom: 190px !important;
}
#r3 .carousel-item .img-with-aniamtion-wrap img {
    width: 100%;
}
#r3 .carousel-item {
    margin: 0px 10px;
    padding: 20px 20px;
}
#r3 .carousel-item:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 95%;
    height: 70%;
    border: 1px solid;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border-radius: 6px !important;
    opacity: 0.3;
	z-index: -9999;
}

#r3 a#b1:before {
    width: 0px;
    height: 0px;
}
#r3 a#b1 span {
    text-decoration: underline;
}
#r4 .img-with-aniamtion-wrap {
    width: 130%;
    position: relative;
    top: 70px;
}
#r4 .img-with-aniamtion-wrap img:hover {
    filter: brightness(0.5);
}
#r4 .img-with-aniamtion-wrap img {
    transition: 0.9s;
}
#r4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 84%;
}
#r5 {
    padding: 30px 0px 60px 0px !IMPORTANT;
}
#h-sec a#b1, #h-sec a#b2 {
    width: 100%;
    margin: -60px 0px -60px 0px !IMPORTANT;
    padding: 90px 30px !important;
    font-family: bd !IMPORTANT;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 100 !important;
}
#h-sec {
    width: 60%;
    margin: auto;
}
#r7 .carousel-item {
   margin: 0px 15px;
    background-image: url(https://devu05.testdevlink.net/bethel/wp-content/uploads/2023/04/Shape-14-copy.png);
    background-size: 100% 100%;
    padding: 70px 57px;
    transition: 0.9s;
    min-height: 90px !important;
}
#r7 .carousel-item:hover {
    background-image: url(https://devu05.testdevlink.net/bethel/wp-content/uploads/2023/04/fd.png);
    background-size: 130% 117%;
    background-position: 53% 39% !important;
}
#o-sec {
    margin-top: -110px;
}
#o-sec .mg1 {
    height: 410px;
    object-fit: cover;
    object-position: top;
}
html body h1 {
    font-family: bd !important;
    font-size: 60px;
    line-height: 70px;
}
#r8 a#b1 {
    margin: -50px 0px -160px 0px !IMPORTANT;
}
#r9 .ryt h1 {
    font-size: 40px;
    line-height: 50px;
}
#r9 .ryt {
    clip-path: polygon(50% 0%, 100% 20%, 100% 79%, 62% 94%, 50% 100%, 0 78%, 0 19%);
    background: #FFF;
    padding: 170px 50px;
}
#r9 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    clip-path: polygon(8% 34%, 93% 34%, 100% 49%, 94% 64%, 8% 64%, 0 49%);
    margin: auto;
    display: table;
    padding: 89px 50px !important;
    font-family: bd !important;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 20px;
    margin-top: -50px;
    margin-bottom: -110px;
}
#r9 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,#r9 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    font-family: reg !important;
    font-weight: 100 !important;
}
#r9 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border: 1px solid #cccf;
    border-radius: 0px !important;
    padding: 15px 20px;
    margin-bottom: 15px !important;
}
#r9 input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {
    background: transparent;
    border: 1px solid #cccf;
    border-radius: 0px !important;
    padding: 15px 20px;
    margin-bottom: 15px !important;
}
#r9 textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: 1px solid #cccf;
    border-radius: 0px !important;
    padding: 15px 20px;
    margin-bottom: 15px !important;
    height: 150px;
    resize: none;
}
#r9 .iwithtext .iwt-text h4 {
    font-family: reg !important;
    text-transform: uppercase;
}
#r9 .iwithtext .iwt-text h4 a {
    text-transform: capitalize;
    font-family: bd !important;
}
#r9 .iwithtext .iwt-icon i {
    color: #fff;
    background: #7ed956;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
    width: 90px;
    height: 70px;
    line-height: 70px;
}
#r9 .iwithtext .iwt-text {
    padding-left: 135px;
    padding-top: 16px;
}
#r9 .iwithtext .iwt-text {
    padding-left: 115px;
    padding-top: 0px;
}
#r9 .iwithtext:hover h4 span a {
    color: #7ed956 !important;
    transition: 0.9s;
}
#r9 .wpcf7-response-output {
    background: transparent;
    border: unset;
    text-align: center;
}
#r9 {
    padding: 50px 0px 200px 0px !important;
}
html body p {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
#footer-outer #footer-widgets .widget h4 {
    position: relative;
    padding-bottom: 20px;
    font-family: bd !important;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 34px;
    transition: 0.9s;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #7ed956;
    width: 70px;
    height: 4px;
    position: absolute;
    bottom: 0;
}
#footer-outer ul li a, #footer-outer p {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
#footer-widgets .icn ul {
    text-align: center;
    margin-left: -100px;
}
#footer-widgets .icn ul li {
    display: inline-block;
}
#footer-widgets .icn ul li a i {
    background: #fff;
    color: #000;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-right: 5px;
    border-radius: 40px !important;
    transition: 0.9s;
}
#footer-widgets .icn ul li a i:hover {
    background: #7ed956;
    color: #fff;
}
#media_image-3 {
    margin: auto;
    display: table;
    width: 100%;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    background: #4e4e4e;
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-radius: 30px !important;
}
#footer-outer #footer-widgets .foot-secc li {
    margin-left: 50px;
    margin-bottom: 20px !important;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#footer-widgets .row {
    border-bottom: 2px solid #333333;
}
#r5 .owl-carousel.owl-theme.owl-loaded.owl-drag:before {
    content: '';
    background: #000;
    width: 70%;
    height: 2px;
    position: absolute;
    left: 0;
    z-index: -999;
    top: 30%;
    right: 0;
    margin: auto;
}
#copyright p em {
    font-style: normal;
    color: #7ed956;
}
#copyright p strong {
    font-family: bd !IMPORTANT;
    text-transform: uppercase;
    color: #7ed957;
    text-decoration: underline;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca a {
    clip-path: polygon(8% 34%, 93% 34%, 100% 49%, 94% 64%, 8% 64%, 0 49%);
    background: #7ed956;
    padding: 80px 40px !IMPORTANT;
    font-family: bd !important;
    text-transform: uppercase;
    opacity: 1 !important;
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html ul li a i:hover {
    background: green;
    transition: 0.9s;
    transform: rotate(360deg);
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    opacity: 1 !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#r9 .iwithtext .iwt-text strong {
    text-transform: capitalize;
    font-family: reg !important;
}
#r1 a.play_button_with_text.large.nectar_video_lightbox:after {
    content: url(https://devu05.testdevlink.net/bethel/wp-content/uploads/2023/04/hy.png);
    position: absolute;
    transform: rotatey(180deg);
    left: -30px;
    top: 0px;
}
#r2 .vc_col-sm-6:first-child {
    position: relative;
    top: 50px;
}
#footer-widgets ul li:hover a {
    transition: 0.9s;
    color: #7ed956 !important;
    opacity: 1 !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r1 p {
    font-size: 19px;
    line-height: 30px;
    padding-top: 19px;
}
	#r1 h1 {
    font-size: 80px;
    margin-top: 170px !important;
    line-height: 90px;
}
	#r8 p {
    padding-bottom: 30px !IMPORTANT;
}

	#r7 h1 {
    font-size: 50px;
    font-family: 'bd' !important;
    margin-top: 33px;
}
	#h-sec {
    width: 50%;
    margin: auto;
}
	#r2 .img-with-aniamtion-wrap {
    margin: auto;
    width: 90%;
}
	#r7 button.owl-next {
    font-size: 45px;
    top: 210px;
    right: -44px;
}
	#r9 {
    padding: 100px 0px 170px 0px !important;
}
	#r6 {
    padding-top: 60px !important;
}
	#r1 a.play_button_with_text.large.nectar_video_lightbox {
    position: absolute;
    width: 40%;
    top: 26%;
    right: -23%;
}
	#r9 .iwithtext {
    margin-bottom: 50px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r1 a.play_button_with_text.large.nectar_video_lightbox {
    position: absolute;
    width: 40%;
    top: 26%;
    right: -8%;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 24%;
    z-index: 999;
    left: -100px;
}
	#r4 h1 {
    font-size: 55px !important;
    line-height: 57px !important;
    margin-bottom: 7px;
    margin-top: 17px;
}
	#r4 .img-with-aniamtion-wrap {
    width: 110%;
    position: relative;
    top: 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r4 {
    padding-bottom: 0px !IMPORTANT;
}
	#r4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 88%;
}
	#r4 p {
    font-size: 15px;
    line-height: 23px;
    padding-top: 15px;
}
	#r3 {
    padding-top: 20px !IMPORTANT;
    padding-bottom: 20px !important;
}
	#r1 p {
    font-size: 18px;
    line-height: 28px;
    padding-top: 19px;
}
	#r1 h1 {
    font-size: 75px;
    margin-top: 170px !important;
    line-height: 85px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#r2 h1 {
    font-size: 52px;
    font-family: bd !important;
    line-height: 62px;
    margin-top: 0px;
}
	#r2 p {
    font-size: 13px;
    font-family: reg !important;
    line-height: 23px;
}
	#r4 p {
    font-size: 13px;
    line-height: 22px;
    padding-top: 15px;
}
	#o-sec {
    margin-top: -95px;
}
	#o-sec .mg1 {
    height: 350px;
    object-fit: cover;
    object-position: top;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r3 a#b1 {
    margin-left: 0px !IMPORTANT;
}
	#r2 .vc_col-sm-6:first-child {
    position: relative;
    top: 0px;
}
	#r4 {
    padding-top: 50px !IMPORTANT;
}
	#footer-outer #footer-widgets .widget h4 {
    font-size: 17px;
    line-height: 28px;
}
	#footer-widgets .icn ul {
    text-align: center;
    margin-left: 10px;
    margin-top: -30px;
}
	#footer-outer #footer-widgets .foot-secc li {
    margin-left: 50px;
    margin-bottom: 20px !important;
    width: 110%;
}
	#footer-widgets .row {
    border-bottom: 2px solid #333333;
    padding-top: 20px !IMPORTANT;
    padding-bottom: 30px !important;
}
	#r9 {
    padding: 40px 0px 100px 0px !important;
}
	#r9 .ryt {
    background: #FFF;
    padding: 90px 40px;
}
	#r9 .ryt h1 {
    font-size: 25px;
    line-height: 30px;
}
	html body h1 {
    font-family: bd !important;
    font-size: 40px;
    line-height: 50px;
}
	#o-sec {
    margin-top: -75px;
}
	#o-sec .mg1 {
    height: 270px;
    object-fit: cover;
    object-position: top;
}
	#r8 {
    padding: 60px 0px 80px 0px !IMPORTANT;
}
	#r7 .carousel-item:hover {
    background-image: url(https://devu05.testdevlink.net/bethel/wp-content/uploads/2023/04/fd.png);
    background-size: 140% 120%;
    background-position: 50% 30% !important;
}
	#r7 .carousel-item {
    margin: 0px 15px;
    padding: 40px 10px;
    transition: 0.9s;
}
	#r7 .c1 p br {
    display: none;
}
	#r7 .c1 p {
    font-size: 11px;
    line-height: 27px;
}

	#r7 {
    padding-top: 0px !IMPORTANT;
}
	#h-sec {
    width: 80%;
    margin: auto;
}
	#r4 p {
    font-size: 13px;
    line-height: 22px;
    padding-top: 5px;
    padding-bottom: 7px !important;
}
	#r4 a#b1 {
    margin-top: -87px;
    font-size: 13px;
    text-transform: uppercase;
}
	#r4 .img-with-aniamtion-wrap {
    width: 110%;
    position: relative;
    top: -10px;
}
	#r4 p br {
    display: none;
}
	#r4 h1 {
    font-size: 45px !important;
    line-height: 47px !important;
    margin-bottom: 7px;
    margin-top: 0px;
}
	#r3 p {
    font-size: 12px;
    line-height: 23px;
}
	#r3 h3 {
    font-size: 19px;
    line-height: 29px;
}
	#r2 {
    padding-bottom: 140px !important;
    padding-top: 50px !important;
}
	#r2 p br {
    display: none;
}
	#r1 .owl-dots {
    display: none;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 10%;
    left: -100px;
}
	#r1 a.play_button_with_text.large.nectar_video_lightbox {
    position: absolute;
    width: 50%;
    top: 12%;
    right: -14%;
}
	#r1 {
    padding-bottom: 10px !IMPORTANT;
    padding-top: 130px !important;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 90px !important;
}
	#r1 p {
    font-size: 16px;
    line-height: 26px;
    padding-top: 19px;
}
	#r1 h1 {
    font-size: 65px;
    margin-top: 40px !important;
    line-height: 75px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#r7 h1 {
    font-size: 40px;
    font-family: 'bd' !important;
    margin-top: 33px;
}
	#r8 {
    padding: 30px 0px 60px 0px !IMPORTANT;
}
	#r1 .carousel-item img {
    margin: auto;
}
#r1 .carousel-item {
    margin-right: 10px;
    margin-left: 20px;
}
	#r2 .vc_col-sm-6:first-child {
    position: relative;
    top: 0px;
}

	#media_image-3 {
    margin-top: -10px;
}
	#footer-widgets .icn ul {
    text-align: center;
    margin-left: -50px;
    margin-top: -30px;
}
	#media_image-3 {
    margin-left: -40px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    left: 15px !important;
}
	#r9 .row-bg.viewport-desktop.using-image {
    background: #e2e2e2 !important;
}
	#r9 .ryt {
    background: #FFF;
    padding: 110px 70px;
}
	#r9 .ryt .col.span_12, #r9 .ryt .col.span_6 {
    margin-bottom: 0px !important;
}
	#r9 .iwithtext .iwt-text {
    padding-left: 0px;
    padding-top: 10px;
}
	.iwithtext .iwt-icon {
    position: unset;
}

	#r9 {
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#o-sec .mg1 {
    height: unset;
}
	#o-sec {
    margin-top: 0px;
}
	#r7 {
    padding-top: 0px !IMPORTANT;
    padding-bottom: 30px !important;
}

	#r7 p {
    font-size: 13px;
    line-height: 23px;
}
	#h-sec a#b1, #h-sec a#b2 {
    margin: -60px 0px -90px 0px !IMPORTANT;
    padding: 90px 30px !important;
    font-size: 18px;
}
	#h-sec {
    width: 50%;
    margin: auto;
    margin-bottom: 0px !important;
}
	#r6 p {
    font-size: 12px;
    line-height: 21px;
    margin-top: 0px;
    font-family: 'reg' !important;
    padding-bottom: 0px !important;
}
	#r6 h1 {
    font-size: 42px;
    font-family: 'bd' !important;
    padding-top: 6px;
    line-height: 52px;
}
	#r5 {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	#r4 .img-with-aniamtion-wrap {
    width: 100%;
    position: relative;
    top: 0px;
}
	#r4 a#b1 {
    margin-top: -87px;
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: -100px !important;
}
	#r4 {
    padding-bottom: 30px !IMPORTANT;
    padding-top: 30px !important;
    text-align: center !important;
}
	#r4 .row-bg.viewport-desktop.using-image {
    background: #469820 !important;
}
	.owl-nav.disabled {
    display: none !important;
}
	#r2 {
    padding-bottom: 0px !important;
    padding-top: 30px !important;
    text-align: center;
}
	#r2 .hover-wrap-inner:before {
    top: 0;
    left: 0;
}
	#r2 a#b1 {
    font-size: 13px;
    margin-top: -60px;
    margin-bottom: -70px;
}
	#r1 a.play_button_with_text.large.nectar_video_lightbox {
    display: none;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    display: none;
}
	#r1 {
    padding-bottom: 10px !IMPORTANT;
    padding-top: 10px !important;
    text-align: center;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r3 {
    padding-top: 40px !IMPORTANT;
    padding-bottom: 20px !important;
}
	#r5 h1 {
    font-family: bd !important;
    font-size: 25px;
    line-height: 35px;
}
	#r4 h1 {
    font-size: 25px !important;
    line-height: 35px !important;
    margin-bottom: 7px;
}
	#r3 h1 {
    font-size: 32px;
    margin-top: 35px;
    line-height: 40px;
}


	#r2 h1 {
    font-size: 32px;
    line-height: 42px;
}
	
	#footer-outer #footer-widgets .foot-secc li:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    left: 0px !important;
}
	#footer-widgets .icn ul {
    text-align: left;
    margin-left: 0px;
    margin-top: -30px;
}
	#r9 .ryt {
    background: #FFF;
    padding: 30px 30px;
    clip-path: unset;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}

html body p br {
    display: none;
}
	#r7 .carousel-item {
    margin: 0px 35px;
    padding: 90px 10px;
    transition: 0.9s;
}
	#r7 p br {
    display: none;
}
	#h-sec {
    width: 80%;
    margin: auto;
    margin-bottom: 0px !important;
}
	#r6 p {
    display: contents;
}
	#r6 p br {
    display: none;
}
	#r6 h1 {
    font-size: 25px;
    padding-top: 1px;
    line-height: 36px;
}
	#r5 .owl-carousel.owl-theme.owl-loaded.owl-drag:before {
    width: 0px;
}
	#r1 p {
    font-size: 12px;
    line-height: 23px;
    padding-top: 9px;
}
	#r1 h1 {
    font-size: 45px;
    margin-top: 20px !important;
    line-height: 45px;
}
	#r1 .carousel-item img {
    margin: auto;
}
#r1 .carousel-item {
    margin-right: 10px;
    margin-left: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r1 {
    padding-bottom: 40px !IMPORTANT;
    padding-top: 10px !important;
    text-align: center;
}
	#r1 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    display: none;
}
	#r3 .owl-stage .carousel-item {
    padding-top: 0px;
}

	#r3 .owl-stage {
    padding-top: 0px;
}
	#r3 h1 {
    font-size: 32px;
    font-family: bd !important;
    margin-top: 5px;
    line-height: 40px;
}
	#r4 h1 {
    font-size: 35px !important;
    line-height: 37px !important;
    margin-bottom: 7px;
    margin-top: 0px;
}
	#r5 h1 {
    font-family: bd !important;
    font-size: 35px;
}
	#h-sec {
    width: 100%;
    margin: auto;
    margin-bottom: 0px !important;
}
	#r6 {
    padding-top: 60px !important;
    padding-bottom: 60px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {
	#footer-outer #footer-widgets .foot-secc li {
    margin-left: 50px;
    margin-bottom: 20px !important;
    width: 80%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}